Subject: Comment on the most recent dlltool and ld upgrades
From: [email-masked]

24 Dec 1997 05:50:28 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

The new versions of ld.exe and dlltool.exe seem to be an improvement
over the previous.  I tried generating an import library from wsock32.dll
with the new version, and the resulting libsock.a generated link error
messages in which the listed wsock32.dll entry points for the called 
functions were no longer ambiguous.  In other words, the new versions
still won't link  a homemade wsock32.dll import library, but different
functions list different (and correct) entry points during the attempted
link process where this wasn't true of the previous version.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".